<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
	<link rel="stylesheet" href="style.css" type="text/css" />
	<title>Contacting the GSSMP developers</title>
</head>
<body>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
Contact</address>

<h1>Contacting the GSSMP developers</h1>

<p>To suggest ideas, report bugs or send in patches, email the project mailing
list on <b>gssmp-devel at lists.sourceforge.net</b> (replace " at " with the @ symbol).</p>

<!--p>You may find the list archives useful.</p-->

<div style="float:right"><a href="http://sourceforge.net/projects/gssmp/"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=187144&amp;type=2" width="125" height="37" alt="SourceForge.net Logo" /></a></div>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
Contact</address>

</body>
</html>

